MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第104行: 第104行:
     background: transparent !important;
     background: transparent !important;
}
}
/* 下拉菜单 */
.wds-dropdown {
border-color:grey;
    display: inline-block;
    position: relative;
}
.wds-dropdown__content {
    background-color: white;
    border: 1px grey;
    border-radius: 4px;
    color: black;
    left: 50%;
    min-width: 70%;
    padding: 7px 0;
    position: absolute;
    top: 100%;
    transform: translateX(-50%);
    z-index: 1;
}
.wds-dropdown__toggle:after{
text-decoration: none !important;
    border-bottom: 1px dotted gray;
    cursor: pointer;
    position: relative;
}
.wds-dropdown:before {
    border: 9px solid transparent;
    border-bottom: 9px solid black;
    margin-left: -9px;
}
.wds-dropdown:after, .wds-dropdown:before {
    bottom: -1px;
    content: "";
    height: 0;
    left: 50%;
    pointer-events: none;
    position: absolute;
    width: 0;
    z-index: 2;
}
/* 界面顶部样式 */
/* 界面顶部样式 */
.mw-ui-icon-minerva-mainmenu:before{
.mw-ui-icon-minerva-mainmenu:before{